.header-hitomebo, .footer-hitomebo, .main-hitomebo {
  width: 100%;
  margin: 0px auto;
  clear: both;
}

.header-hitomebo .header-top {
  height: 70px;
  width: 1024px;
  margin: 0px auto;
}

.header-top {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.header-title {
  text-align: center;
}

.navi-background {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.navi-hitomebo {
  height: 40px;
  width: 1024px;
  background: #fff;
  margin: 0px auto;
}
.navi-hitomebo::after {
  clear: both;
}

.navi-table {
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  background: #fff;
  width: 960px;
}

.navi-hitomebo .navi-row {
  list-style:none;
  float:left;
  /* padding: 0px 16px;
  display: inline-block;
  text-align: center;

	height: 14px;
  color: #666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px; */
}
.navi-hitomebo .navi-row a {
  display:block;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 40px;
  color: #666;
  text-align:center;
  height: 100%;
  text-decoration: none;
  padding: 0 15px;
  border-bottom: 1px solid #eee;
}

.header-hitomebo .navi-hitomebo .navi-row a.selected {
  border-bottom: 2px solid #666;
}

.navi-hitomebo .navi-row a:hover {
  background:#f6f6f6;
  border-bottom: 2px solid #666;
}

.search-box {
  position: relative;
}

.navi-search-form {
  width: 200px;
  height: 24px;
}

.search-box .search-text {
  border: 1px solid #eee;
  border-radius: 12px;
  height: 24px;
  width: 200px;
  padding-left: 10px;
  box-sizing: initial;
}

.search-box .search-submit {
  position: absolute;
  left: 187px;
  top: 30px;
}

.social-box-hitomebo {
  float: left;
}

.information-background {
  clear: both;
  padding: 24px 0px;
}

.information-box {
  width: 1024px;
  margin: 0px auto;

}

.social-box-hitomebo {
  padding: 0;
  margin: 0px;
}

.information-table,
.social-table {
  padding: 0px;
  font-size: 0px;
  text-align: center;
}

.information-row,
.social-row {
  display: inline-block;
  text-align: center;
}

.information-row {
  margin: 0 20px 0 0;
}

.information-row:last-child {
  margin: 0;
}

.social-row {
  padding: 0px 8px;
}

.login {
  border: 1px solid #eee;
  margin-left: 16px;
  padding: 8px 24px;
  display: inline-block;
  color: #666;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  text-decoration: none;
}

.login:hover {
  background:#f6f6f6;
}

.login-icon {
  width: 12px;
  margin-right: 4px;
  vertical-align: middle;
}

.login span {
    vertical-align: middle;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.right-hitomebo {
  float: right;
}

.footer-hitomebo {
}

.footer-bottom {
  width: 1024px;
  border-top: 1px solid #f6f6f6;
  padding: 8px 0px;
  height: 24px;
  margin: 0px auto;
}

.footer-logo {
  float: left;
  margin: 8px 0px;
}

.footer-balloon{
  width: 108px;
  margin-left: 8px;
  background-color:#fff;
  border:1px solid #eee;
  position:relative;
}

.footer-balloon:before,
.footer-balloon:after {
  border:8px solid transparent;
  border-left-width:0;
  content:"";
  display:block;
  top:8px;
  position:absolute;
  width:0;
}

.footer-balloon:before{
  border-right-color:#fff;
  left:-7px;
  z-index:1;
}
.footer-balloon:after{
  border-right-color:#eee;
  left:-8px;
}

.footer-balloon-text {
  color: #666666;
  font-family: YuGothic;
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
  text-align: center;
  margin: 4px;
}

.footer-inline {
  display: block;
  float: left;
}

.footer-navi-box {
  padding: 0;
  float: left;
  margin: 0px 16px;
  font-size: 11px;
}

.footer-navi-table {
  margin: 8px 0;
  padding: 0px;
  text-align: center;
}

.footer-navi-row {
  padding: 0 8px;;
  display: inline-block;
  text-align: center;
  border-right: 1px solid #666666;

	color: #666666;font-family: YuGothic;	font-size: 12px;	font-weight: 500;	line-height: 18px;
}

.footer-navi-row a {
  color: #666666;	font-family: YuGothic;	font-size: 12px;	font-weight: 500;	line-height: 18px;

  text-decoration: none;
}

.footer-navi-row a:hover {
  text-decoration: underline;
}

.footer-navi-row:last-child {
  border-right: none;
}

.footer-copyright {
    margin: 8px 0 0 0;
}


.tm_login_link {
    margin: 0;
    padding: 5px;
    text-align: right;
}

.tm_login_link span {
    margin-right: 15px;
}

.tm_login_link a, .tm_login_link a:visited {
    color: #a0a0a0;
    text-decoration: underline;
}


.information {
  background: #f6f6f6;
}

.top-background,
.information-background {
  background: #f6f6f6;
}

.top {
  width: 1024px;
  padding-bottom: 24px;
  margin: 0px auto;
}

.carousel-main {
  float: left;
  width: 660px;
  height: 460px;
  margin: 16px 20px 16px 0;
}

.carousel-logo {
  width: 660px;
  height: 440px;
  display: block;
  position: relative;
}

.carousel-logo:hover img {
  opacity: 0.8;
}

.carousel-department {
  color: #000;
  font-family: YuGothic;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
	border: 1px solid #666666;
  background-color: #fff;
  padding: 4px;
  display: inline-block;
}

.carousel-title {
  	color: #FFFFFF;
    font-family: "Noto Sans CJK JP";
    font-size: 30px;
    font-weight: 500;
    line-height: 44px;
    background-color: #000;
    margin: 0px;
    padding: 4px 10px;
    display: inline-block;;
    white-space:pre-wrap;
}

.carousel-title.title-many {
    font-size: 28px;
}

.carousel-title.title-few {
    font-size: 32px;
}

.carousel-box .title {
  display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;

  color: #666666;
  font-family: YuGothic;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}

.carousel-box .title:before,
.carousel-box .title:after {
  border-top: 1px solid;
  content: "";
  flex-grow: 0.05;
}

.carousel-box .title:before {
margin-right: 1rem;
}

.carousel-box .title:after {
margin-left: 1rem;
}



.carousel-caption {
  position: absolute;
  bottom: -10px;
  text-align: left;
  width: 636px;
  left: 12px;
}

.carousel-logo {
  margin-bottom: 24px;
}
.carousel-info {
  margin: 12px;
}



.writer-box {
  width: 328px;
  height: 288px;
  padding: 16px 0;
  background: #fff;
}

.expert-box {
  width: 328px;;
  height: 418px;
  padding: 16px 8px;
  background: #fff;
  margin-right: 0;
  margin-top: 16px;
}

.expert-box .title {
  height: 18px;
  width: 256px;
  margin: 0px auto;
  color: #666;
  font-family: YuGothic;
  font-size: 18px;
  padding: 0px 8px 12px 8px;
  border-bottom: 1px solid #eee;
}

.writer-table,
.expert-table {
  padding: 0;
  font-size: 0px;
  float: left;
  margin: 16px 0px;
}

.writer-row,
.expert-row {
  padding: 0px;
  display: inline-block;
  text-align: center;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  vertical-align: top;
}

.expert-row {
  width: 100px;
}


.writer-row {
  margin: 0px 12px;
  width: 76px;
}

.writer-avatar {
  border-radius: 28px;
  width: 57px;
  height: 57px;
}

.expert-profile a,
.writer-profile a {
  color: #666666;	font-family: YuGothic;	font-size: 14px;	font-weight: 500;	line-height: 21px;	text-align: center;

  text-decoration: none;
}

.expert-profile a:hover,
.writer-profile a:hover {
  text-decoration: underline;
}

.expert-profile {
  margin: 8px 4px;
}
.expert-avatar {
  display: block;
  margin: 0px auto;

  border-radius: 28px;
  width: 56px;
  height: 56px;
}
.expert-department {
  height: 10px;
  width: 100px;
  color: #666666;
  font-family: YuGothic;
  font-size: 10px;
  font-weight: 500;
  line-height: 15px;
  margin: 4px auto
}
.expert-name {
  	height: 14px;
    width: 86px;
    color: #666666;
    font-family: YuGothic;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    margin: 4px auto
}

.expert-box .link,
.writer-box .link {
    width: 198px;
    text-align: center;
}

.writer-box .title {
    height: 18px;
    width: 248px;
    margin: 0px auto;
    color: #666;
    font-family: YuGothic;
    font-size: 18px;
    padding: 0px 8px 12px 8px;
    border-bottom: 1px solid #eee;
}

.writer-box .writer-table {
  margin: 8px 0;
}

.writer-name {
  margin: 4px auto 16px;
}

.ranking-box {
  clear: both;
  padding-top: 4px;
}

.ranking-table {
  padding: 0;
  font-size: 0px;
  margin: 16px 0px;
  text-align: center;
}
.ranking-row {
  padding: 0 21px 0 0;
  display: inline-block;
  text-align: center;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
}

.ranking-row:last-child {
  padding: 0;
}

.ranking-logo {
  position: relative;
  width: 188px;
  height: 188px;
}

.ranking-rank {
  position: absolute;
  top: -176px;
  z-index: 1;
}


.ranking-flame {
  position: relative;
  width: 0;
  height: 0;
  border: 18px solid transparent;
  border-top: 32px solid #000;
}

.ranking-num {
  position: absolute;
  margin: 0px;
  color: #fff;
  top: 2px;
  left: 14px;
  z-index: 1;
}

.ranking-caption {
  position: absolute;
  bottom: 0px;
  color: #FFFFFF;
  font-family: "Noto Sans CJK JP";
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: left;
  margin: 8px 12px;
  white-space: pre-wrap;
  width: 164px;
}

.ranking-caption.title-many {
  font-size: 10px;
}

.ranking-caption.title-few {
  font-size: 14px;
}

.link {
  clear: both;
  margin: 0px auto;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  display: block;
  padding: 8.5px 0px;
  border: 1px solid #666;
  background: #fff;
  text-decoration: none;
}

.link:hover {
  background:#f6f6f6;
}

.new-column-box {
  width: 1024px;
  margin: 0px auto;
}

.new-column-table {
  padding: 0;
  font-size: 0px;
  float: left;
  margin-bottom: 16px;
}
.new-column-row {
  padding: 0 20px 0 0;
  display: inline-table;
  text-align: center;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  width: 320px;
  margin: 12px 0px;
}
.new-column-row:nth-child(3n) {
  padding: 0;
}

.ranking-box .link,
.new-column-box .link,
.diagnosis-box .link {
  width: 378px;
  text-align: center;
}

.new-column-box .link {
  margin-bottom: 24px;
}

.image-blur {
  display: inline-block;
  position: relative;
}
.image-blur::after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

.ranking-row .image-blur::after {
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

.new-column-logo {
  width: 328px;
  height: 260px;
  display: block;
  position: relative;
}

.logo-evaluation {
  position: absolute;
  right: 0px;
  z-index: 1;
  margin: 4px 8px 0px 0px;
}

.logo-evaluation-num {
  display: inline;
  color: #fff;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  line-height: 20px;
  margin-left: 3px;
}
.comment-num {
  display: inline;
  color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 16px;
  line-height: 24px;
  margin-left: 3px;
}

.new-column-department {
  color: #000;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
	border: 1px solid #666666;
  background-color: #fff;
  padding: 4px;
  display: inline-block;
}

.new-column-title {
  	color: #FFFFFF;
    font-family: "Noto Sans CJK JP";
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    background-color: #000;
    margin: 0px;
    padding: 4px 10px;
    display: inline-block;
    white-space:pre-wrap;
}

.new-column-title.title-few {
    font-size: 18px;
}

.new-column-title.title-many {
    font-size: 14px;
}

.ranking-box .title,
.new-column-box .title,
.diagnosis-box .title {
  display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;

  color: #666666;
  font-family: YuGothic;
  font-size: 19px;
  font-weight: bold;
  line-height: 30px;
}

.ranking-box .title:before,
.ranking-box .title:after,
.new-column-box .title:before,
.new-column-box .title:after,
.diagnosis-box .title:before,
.diagnosis-box .title:after {
  border-top: 1px solid;
  content: "";
  width: 100px;
}

.ranking-box .title:before,
.new-column-box .title:before,
.diagnosis-box .title:before {
margin-right: 1rem;
}

.ranking-box .title:after,
.new-column-box .title:after,
.diagnosis-box .title:after {
margin-left: 1rem;
}



.new-column-caption {
  position: absolute;
  bottom: -8px;
  text-align: left;
  width: 304px;
  left: 12px;
}

.new-column-logo {
  margin-bottom: 24px;
}
.new-column-info {
  margin: 12px;
}

.list-comment {
  float: left;
}

.list-date {
  float: right;
  margin: 0px;
}

.list-description {
  clear: both;
  text-align: left;
  color: #666666;
  font-family: YuGothic;
  font-size: 10px;
  font-weight: 500;
  line-height: 18px;
}




.carousel-main .slick-prev {
  left: 8px;
  z-index: 1;
}
.carousel-main .slick-next {
  right: 8px;
  z-index: 1;
}
.carousel-main .slick-dots {
  top: 0px;
  right: 0px;
  text-align: right;
  margin: 8px 0px 0 -8px;
  height: 16px;
  width: 160px;
}

.carousel-main .slick-dots {
  margin: 8px 5px 0 -8px;
}

.carousel-main .slick-dots li {
  margin: 0 5px;
  height: 10px;
  width: 10px;
}
.carousel-main .slick-dots li button {
  height: 10px;
  width: 10px;
}
.carousel-main .slick-dots li button:before {
  content: '';
  height: 10px;
  width: 10px;
  background: #fff;
}

.carousel-main .slick-prev:before, .slick-next:before {
    font-size: 0px;
}

.clear {
  clear: both;
}

#article .article-heading {
	color: #666;
  font-family: "Noto Sans CJK JP";
  font-size: 20px;
  font-weight: 500;
  line-height: 19px;
  border-left: 5px solid #666;
  padding-left: 8px;
  clear: both;
  margin: 50px 0 0 0;
}

#article .article-text {
  color: #666;
  font-family: YuGothic;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  word-wrap: break-word;
  white-space: pre-line;
  display: block;
  margin-bottom: 30px;
}

#article .article_date {
  color: #666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  float: right;
}

#article .article-content-icon-area {
  clear: both;
  margin: 20px 0;
  display: -webkit-flex;
  display: flex;
  float: left;
}

#article .article-content-social-box {
  float: left;
}

#article .article-content-action-box {
  float: left;
}

.information-table,
.social-table {
  padding: 0px;
  font-size: 0px;
  text-align: center;
}

.information-row,
.social-row {
  display: inline-block;
  text-align: center;
}

.cultural_area_social_list {
  margin: 10px;
}

#article h1 {
  margin: 0;
}

#article .carousel-logo:hover img {
  opacity: 1;
}

#article .article-content-info-box {
  color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
  width: 100%;
}

#article .article-content-info-box p {
  padding: 0px;
  margin: 0 0 0 2px;
}

#article .article-content-info-comment {
  float: left;
  margin: 0px 8px;
}

#article .article-content-info-comment  {
  float: left;
  margin: 0px 8px;
}

#article .article-content-info-evaluation {
  float: left;
  margin: 0px 8px;
}

#article .article-content-info-comment-text,
#article .article-content-info-evaluation-text {
  display: inline-block;
	color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 17px;
  line-height: 17px;
  vertical-align: top;
}

#article .article-content-info-evaluation-average-text {
  font-size: 17px;
  line-height: 17px;
  vertical-align: top;

}

#article .article-content-info-evaluation-text span {
  font-family: YuGothic;
  font-weight: 500;
}

#article .article-content-created-date {
  float: right;
  margin: 0px 8px;
	color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  line-height: 20px;
}

#article .article-category-box {
  clear: both;
}

#article .article-evaluation-icon-list {
  float: right;
  margin: 24px 18px;
}

#article .article-evaluation-icon-list,
#article .article-category-table {
  padding: 0px;
}

#article .article-category-table {
  margin: 20px 0;
}

#article .article-content-social-table,
#article .article-content-action-table {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

#article .article-content-action-table {
  border-left: 2px solid #eee;
}

#article .article-evaluation-icon-row,
#article .article-category-row,
#article .article-content-social-row,
#article .article-content-action-row,
.cultural_area_social_list .article-content-social-row {
  display: inline-block;
  text-align: center;
}

#article .article-category-row a {
  text-decoration: none;
  display: block;
}

#article .article-category-row a:hover {
  background:#f6f6f6;
}

#article .article-category-name {
  border: 2px solid #eee;
  border-radius: 6px;
  font-size: 13px;
  padding: 3px 14px;
  color: #666;
  margin-top: 0;
  margin-bottom: 0;
}

#article .article-content-social-row,
.cultural_area_social_list .article-content-social-row {
  padding: 0px 10px 0px 0px;
}

#article .article-content-action-row {
  padding: 0px 0px 0px 10px;
}

#article .article-content-time {
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  float: right;
  height: 50px;
  margin: 24px 0;

  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

#article .sidebar {
  float: right;
  width: 328px;
  margin: 20px 0px;
}
#article .contents-box {
  width: 1024px;
  padding-bottom: 24px;
  margin: 0px auto;
}

#article .ranking-row {
  margin: 19px 0px;
}

#article .ranking-logo {
  width: 328px;
  height: 122px;
}
#article .ranking-rank {
  top: -110px;
}

#article .ranking-caption {
  width: 308px;
  font-size: 12px;
}

#article .ranking-box .link,
#article .new-column-box .link,
#article .diagnosis-box .link {
  width: 200px
}

#article .contents-box{
}

#article .contents{
  width: 676px;
  float: left;
  margin: 20px 0;
}

#article .article-evaluation-box,
#article .article-comment-box {
  border: 20px solid #f6f6f6;
  clear: both;
  margin: 24px 0px;
}

#article .article-evaluation-title,
#article .article-comment-title {
  margin: 0px;
  padding: 10px;
	color: #666;
  font-family: YuGothic;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #eee;
}

#article .article-evaluation-caption {
  margin: 24px 18px;
  color: #666666;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  display: inline-block;
}

#article .article-comment-input,
#article .article-comment-list-box {
  margin: 20px 20px 0;
}

#article .article-comment-input-texarea {
  width: 100%;
  height: 100px;
  resize: vertical;
  color: #666;
  font-family: YuGothic;
  font-size: 14px;
}

#article .article-comment-input-sex,
#article .article-comment-input-sex-label {
  display: inline-block;
}

#article .article-comment-input-sex-label {
  margin-right: 20px;
}

#article .article-comment-input-sex {
  color: #666;
  font-family: YuGothic;
  font-size: 14px;
}

#article .article-comment-counter {
  float: right;
  margin: 16px 0;
  color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

#article .article-comment-link {
  margin: 6px;
}

#article .article-comment-link a {
	color: #A0A0A0;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  text-decoration: none;
}

#article .article-comment-link a:hover {
	text-decoration: underline;
}

#article .article-evaluation-box .link,
#article .article-comment-box .link {
  width: 380px;
}

#article .article-evaluation-box .link {
  margin-bottom: 20px;
}

#article .article-comment-list-info {
  margin: 4px;
  margin-bottom: 10px;
}

#article .article-comment-num {
  display: inline-block;
}

#article .article-comment-img {
  float: left;
  margin-right: 5px;
}

#article .article-comment-total {
  float: left;
  margin: 0px;

  color: #A0A0A0;	font-family: "Noto Sans CJK JP";	font-size: 14px;	line-height: 20px;
}

#article .article-comment-link {
  float: right;
}

#article .article-comment-list {
  margin: 0px;
  padding: 0px;
}

#article .article-comment-row {
  border-top: 1px solid #eee;
  list-style-type: none;
  padding: 16px 8px;
  display: block;
}

#article .article-comment-row-header {

}

#article .article-comment-name {
	color: #666666;
  font-family: YuGothic;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  display: inline-block;
  margin: 0px;
}

#article .article-comment-date {
	color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
  float: right;
  margin: 0px;
}

#article .article-comment-text {
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
}

#article .article-writer-box,
#article .article-expert-box {
  background-color: #f6f6f6;
  margin-top: 16px;
  position: relative;
}

#article .article-writer,
#article .article-expert {
  padding: 20px;
  height: 62px;
}

#article .article-writer-name-box,
#article .article-expert-name-box {
  display: inline-block;
  padding: 7px 0;
}

#article .article-writer-name,
#article .article-expert-name {
  display: inline-block;
  vertical-align: middle;
  float: left;
  color: #666666;
  font-family: YuGothic;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  text-align: center;
  margin-right: 8px;
}
#article .article-writer-department,
#article .article-expert-department {
  display: inline-block;
  vertical-align: middle;
  float: left;
  color: #666666;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
  margin: 22px 8px;
}

#article .article-writer-type,
#article .article-expert-type {
  display: inline-block;
  vertical-align: middle;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  text-align: center;
}
#article .article-writer-type,
#article .article-expert-type {
  float: left;
  margin-right: 8px;
  background-color:#fff;
  border:1px solid #eee;
  position:relative;
  padding: 4px 8px;
}

#article .article-writer-type:before,
#article .article-writer-type:after,
#article .article-expert-type:before,
#article .article-expert-type:after {
  border:6px solid transparent;
  border-right-width:0;
  content:"";
  display:block;
  top:6px;
  position:absolute;
  width:0;
}

#article .article-writer-type:before,
#article .article-expert-type:before {
  border-left-color:#fff;
  right:-5px;
  z-index:1;
  top: 6px;
}
#article .article-writer-type:after,
#article .article-expert-type:after {
  border-right-color: #eee;
  right: -6px;
}

#article .article-writer-type-text,
#article .article-expert-type-text {
  color: #666666;
  font-family: YuGothic;
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
  text-align: center;
  margin: 4px;
}

#article .article-writer-type {
  margin: 18px 8px 18px 0px;
}

#article .article-writer-name {
  margin: 18px 0;
}

#article .article-writer-department {
    padding: 2px 0;
}

#article .article-expert-arrow,
#article .article-writer-arrow {
  position: absolute;
  top: 0;
  right: 0;
  height: 20px;
  margin: 41px 16px;
}

#article .article-expert-logo {
  display: inline-block;
  float: left;
  margin:  0 8px;
  border-radius: 31px;
}

#article .sidebar{
  float: right;
  margin-top: 30px;
}

#article .new-column-row-small {
  display: inline-block;
  margin: 4px 0;
}

#article .logo-evaluation-box-small {
  float: left;
}

#article .new-column-row-small .logo-evaluation {
  right: inherit;
  margin: 2px 0 0px 40px;
}

#article .new-column-box-small {
  display: inline-block;
  color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 16px;
  line-height: 24px;
  float: right;
  width: 238px;
  margin: 0 0 0 10px;
}

#article .new-column-title-small {
  color: #666666;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin: 0;
}

#article .new-column-row-small .new-column-info {
  margin: 0;
}

#article .new-column-box {
  width: 336px;
}

#article .diagnosis-table {
  padding: 0;
}

#article .diagnosis-row {
    list-style: none;
}

#article .diagnosis {
  border: 20px solid #f6f6f6;
  margin: 24px 0;
}

#article .diagnosis-top {

}

#article .diagnosis-title {
  width: 188px;
  margin: 4px 0 0 10px;
  float: left;
  color: #666666;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

#article .diagnosis-button {
  color: #666;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  border: 1px solid #666;
  margin: 8px 10px;
  padding: 6px;
  display: inline-block;
  float: right;
}

#article .diagnosis-bottom {
  clear: both;
  position: relative;
}

#article .diagnosis-bottom-bar {
  margin-left: 10px;
  margin-right: 10px;
  border-top: 1px solid #D8D8D8;
}


#article .diagnosis-source-image {
  margin: 6px 0px;
  position: relative;
}

#article .diagnosis-source-mark {
  position: absolute;
  height: 24px;
  width: 20px;
  color: #FFFFFF;
  font-family: "Noto Sans CJK JP";
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
  top: 4px;
  left: 16px;
}

#article .diagnosis-source-title {
  float: right;
  width: 220px;
  color: #666666;
  font-family: YuGothic;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  margin: 7px 0 7px 4px;
}

#article .article-recommend-box {
  margin: 20px 0;
}
#article .article-recommend-box .title {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;

  color: #666666;
  font-family: YuGothic;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;

  margin: 0;
}

#article .article-recommend-box .title:before,
#article .article-recommend-box .title:after {
  border-top: 1px solid;
  content: "";
  width: 100px;
}

#article .article-recommend-box .title:before {
  margin-right: 0.8rem;
}

#article .article-recommend-box .title:after {
  margin-left: 0.8rem;
}

#article .article-recommend-table {
  padding: 0;
  font-size: 0px;
  margin: 8px 0px;
}

#article .article-recommend-row {
  padding: 20px 20px 0 0;
  display: inline-block;
  text-align: center;
  color: #666666;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
}

#article .article-recommend-row:nth-child(3n) {
    padding: 20px 0 0 0;
}

#article .article-recommend-logo {
  position: relative;
  width: 212px;
  height: 188px;
}

#article .article-recommend-caption {
  position: absolute;
  bottom: 0px;
  color: #FFFFFF;
  font-family: "Noto Sans CJK JP";
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: left;
  margin: 8px 12px;
  white-space: pre-wrap;
  width: 188px;
}

#article .article-recommend-site-name {
  color: #9B9B9B;
  font-family: YuGothic;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  float: right;
}

#article .logly-lift--column-ad ul {

}

#article .logly-lift--column-ad ul li{

}

#article .comment_button {
  text-align: center;
}

#article .article-content-icon-area-header {
  border-top: 2px solid #eee;
  border-bottom: 2px solid #eee;
  height: 89px;
}

#article .new-column-box .list-date {
  color: #A0A0A0;
  font-family: "Noto Sans CJK JP";
  font-size: 14px;
  line-height: 20px;
}

#article .user-sex-input {
  display: none;
}

#article .user-sex-input + label{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
#article .user-sex-input + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  border: 1px solid #000;
  border-radius: 50%;
}

#article .user-sex-input:checked + label::before{
  border: 1px solid #999;
}

#article .user-sex-input:checked + label{
  color: #979797;
}
#article .user-sex-input:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  background: #979797;
  border-radius: 50%;
}

#article .logly-lift--column-ad a {
  text-decoration: none;
}

#article .article-comment-link-a {
  display: none;
}

#article .article-category-row {
  margin: 0px 5px;
}

#article .ranking-box {
  padding-top: 0px;
}

#article .sidebar .ranking-box .image-blur{
  width: 328px;
  height: 122px;
  overflow: hidden;
}

#article .sidebar .ranking-box .image-blur img{
  width: 328px;
  height: 328px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
}

#article .ranking-box .title {
  margin-top: 0px;
}

.valuation_large_img {

  background: url(./img/icon/mark/comment_2x.png) center center no-repeat;
/* background-size: 30px; */
display: inline-block;
padding: 0 0 0 .1em;
width: 31px;
height: 28px;
width: 100%;
    height: 12px;
    margin: 0px;
    padding: 0px;
}

#cultural_area_map{
  height:400px;
}

.pagehead_beta {
  margin: 20px 0 10px 0;
  font-size: 120%;
  font-weight: bold;
}

.cultural_area_title {
  text-align: left;
  margin-top: 20px;
  font-size: 150%;
  font-weight: bold;
}

.cultural_area_description {
  text-align: left;
}

.cultural_area_body {
  text-align: left;
  width:1024px;
  margin:0 auto;
  font-family: YuGothic, "Yu Gothic", "游ゴシック", "メイリオ", "Meirio", "MS PGothic", "Hiragino Kaku Gothic ProN";
}

.cultural_area_total_title {
  margin: 10px 0 5px 0;
  font-size: 110%;
}

.cultural_area_list_total_title {
  margin: 5px 0;
  border-bottom: 1px solid #d0d0d0;
}
.cultural_area_list {
  display: inline-block;
  width:33%;
}

.cultural_area_list ul{
  list-style: none;
}

.pair_cultural_area {
  margin: 10px 0;
}

.pair_cultural_area > ul{
  list-style: none;
}

.pair_cultural_area > ul > li{
  display: inline-block;
  margin: 5px 10px 5px 0;
}

.pair_cultural_area > ul > li a{
  text-decoration: underline;
}

ul.episode_list {
  display: block;
  padding: 0;
  margin: 0
}

.cultural_area_flex {
  display: flex;
}

.culutural_area_map {
  width: 676px;
  margin-right:10px;
}

.clutural_area_episode_list {
  width: 328px;
  margin-left:10px;
}

ul.episode_list li {
  margin: 0;
  padding: .5em 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 125%;
  overflow: hidden;
  border-bottom: 1px solid #d0d0d0;
  list-style-type: none;
  height: 132px;
}

ul.episode_list li:first-child {
  border-top: 1px solid #d0d0d0
}

div.episode_box {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%
}

div.episode_box div.img_box {
  display: table-cell;
  width: 65px;
  margin: 0;
  padding: 0 0 0 5px;
  vertical-align: top
}

div.episode_box div.text_box {
  display: table-cell;
  padding: 0 0 0 5px;
  margin: 0;
  font-size: 12px;
  line-height: 160%;
  vertical-align: top
}

div.episode_vote_box {
  display: table;
  margin: 0;
  padding: .5em 0 0;
  width: 100%
}

div.episode_vote_box div.cheer_text_box {
  display: table-cell;
  margin: 0;
  padding: 0 0 0 5px;
  font-size: 12px;
  line-height: 140%;
  vertical-align: middle
}

div.episode_vote_box span.cheer_num {
  font-weight: bold
}

div.episode_vote_box div.cheer_box {
  display: table-cell;
  width: 50px;
  padding: 0 5px;
  margin: 0;
  vertical-align: bottom
}

/* pan navi */
nav.pannavi {
	width:100%;
	height:30px;
	overflow:hidden;
	position:relative;
}
nav.pannavi .pannavi-list {
	height:30px;
	position:absolute;
	z-index:0;
}
nav.pannavi ul {
	position:absolute;
	width:2000px;
}
nav.pannavi ul li {
	display:inline-block;
	float:left;
	line-height:30px;
	background: url("//static.hitome.bo/img/pannavi_arrow.gif") no-repeat right center;
}
nav.pannavi ul li:first-child {
	padding-left:0.5em;
}
nav.pannavi ul li:last-child {
	color:#404040;
	background-image:none;
}
nav.pannavi ul li a {
	display:block;
	float:left;
	padding:0 1.2em 0 0.5em;
	max-width:240px;
	color:#595757;
	font-size:10px;
	font-size:1rem;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
nav.pannavi ul li a:visited {
	color:#595757;
}
nav.pannavi ul li a:hover {
	color:#ff3399;
	text-decoration:underline;
}
nav.pannavi ul li a span {
	font-size:10px;
	font-size:1rem;
}

.total_chart {
  display: inline-block;
  width: 33%;
}